 .u-section-1 {
  min-height: 674px;
}

.u-section-1 .u-group-1 {
  min-height: 96px;
  margin-bottom: 0;
  margin-top: 137px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 15px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  background-image: none;
  font-size: 2.25rem;
  margin: 0 43px 0 51px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 421px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 209px;
  height: 361px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -361px -1px 0 165px;
}

.u-section-1 .u-text-3 {
  margin: 118px 0 0 232px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 421px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 209px;
  height: 362px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -362px 0 0 165px;
}

.u-section-1 .u-text-5 {
  margin: 154px 0 0 232px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 421px;
  background-image: linear-gradient(#df1e42, #e95c76);
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  line-height: 39.6px;
  margin: 27px 51px 0 12px;
}

.u-section-1 .u-text-7 {
  line-height: 1;
  font-size: 1.5rem;
  margin: 27px 47px 0 8px;
}

.u-section-1 .u-text-8 {
  font-size: 0.75rem;
  margin: 33px 47px -1px 8px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 600px;
  }

  .u-section-1 .u-group-1 {
    min-height: 63px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-1 .u-image-1 {
    height: 362px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -362px;
    margin-right: 0;
    margin-left: 153px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 181px;
    margin-left: 167px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    font-size: 1.5rem;
    margin-left: 132px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 209px;
    margin-left: 180px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 18px;
  }

  .u-section-1 .u-text-6 {
    line-height: 1;
    width: auto;
    margin-top: 25px;
    margin-right: 19px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 19px;
    margin-right: 19px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.625rem;
    width: auto;
    margin: 41px 19px 0 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 353px;
  }

  .u-section-1 .u-group-1 {
    min-height: 131px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-1 .u-image-1 {
    width: 180px;
    height: 311px;
    margin-top: 124px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -435px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 12px;
    margin-left: 93px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-1 .u-image-2 {
    width: 180px;
    height: 311px;
    margin-top: 124px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -435px;
    margin-left: 59px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 40px;
    margin-left: 107px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 546px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 93px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 134px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 453px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 40px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 25px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: 40px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -311px;
    margin-right: 40px;
    margin-left: 413px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 8px;
    margin-right: 40px;
    margin-left: 402px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-left: 40px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -311px;
    margin-right: 40px;
    margin-left: 260px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 14px;
    margin-right: 40px;
    margin-left: 283px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 253px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 275px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -108px;
    margin-right: 40px;
    margin-left: -40px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 33px;
    margin-right: 40px;
    margin-left: -40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 42px;
    margin-left: 210px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-right: 42px;
    margin-left: 296px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 40px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 170px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 251px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 236px;
    margin-left: 42px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.125rem;
    margin-top: -67px;
    margin-right: 42px;
    margin-left: 210px;
  }

  .u-section-1 .u-text-8 {
    width: 336px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 707px;
}

.u-section-2 .u-group-1 {
  min-height: 96px;
  animation-duration: 1000ms;
  margin-top: 137px;
  margin-bottom: 0;
  margin-right: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  background-image: none;
  font-size: 2.25rem;
  margin: 27px 47px 0 51px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 421px;
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 209px;
  height: 361px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -361px -1px 0 165px;
}

.u-section-2 .u-text-3 {
  font-size: 4.5rem;
  margin: 118px 0 0 192px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 421px;
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 209px;
  height: 362px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -362px 0 0 165px;
}

.u-section-2 .u-text-5 {
  font-size: 4.5rem;
  margin: 118px 0 0 192px;
}

.u-section-2 .u-text-6 {
  font-size: 0.75rem;
  margin: 15px 0 0 822px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -362px;
    margin-right: 0;
    margin-left: 153px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 181px;
    margin-left: 167px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    font-size: 1.5rem;
    margin-left: 132px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 209px;
    margin-left: 180px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 41px;
    margin-right: 69px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 180px;
    height: 311px;
    margin-top: 124px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -435px;
    margin-left: 33px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 12px;
    margin-left: 93px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    width: 180px;
    height: 312px;
    margin-top: 124px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -435px;
    margin-left: 59px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 40px;
    margin-left: 107px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 134px;
    margin-left: 160px;
    margin-right: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 40px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 0;
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 25px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-left: 40px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -311px;
    margin-right: 40px;
    margin-left: 413px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 8px;
    margin-right: 40px;
    margin-left: 402px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
    margin-left: 40px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -311px;
    margin-right: 40px;
    margin-left: 260px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 14px;
    margin-right: 40px;
    margin-left: 283px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 33px;
    margin-right: 290px;
    margin-left: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 42px;
    margin-left: 210px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-right: 42px;
    margin-left: 296px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 40px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 170px;
  }

  .u-section-2 .u-text-6 {
    width: 336px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 4895px;
}

.u-section-3 .u-text-1 {
  margin: 198px 460px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 0.75rem;
  margin: 22px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-3 .u-text-1 {
    width: 680px;
    margin-right: 260px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}.btn1 {
 /*animation: spin 10s linear infinite;
  /*Set our animation play state to paused initially */
 /* animation-play-state: paused; background-image: linear-gradient(red, yellow, green); */
	transition: transform .2s;  
}
.btn1:hover {
  /* Toggle our animation play state to running when we are hovering over our sticker */
  /*animation-play-state: running;*/
	 transform: scale(1.5);
}
@keyframes spin {
  100% {transform: rotate(1turn); }
}
.btn2 {
  margin: 0 auto;
  background-color: red;
  animation-name: stretch;
  animation-duration: 1.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;
}
@keyframes stretch {
  0% {
    transform: scale(1.0);
    background-color: red;
    border-radius: 100%;
  }
  50% {
    background-color: orange;
  }
  100% {
    transform: scale(1.5);
    background-color: yellow;
  }
}
.btn3:hover {
 {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}
@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }
  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }
  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
} 